* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  font-size: 28px;
}
body {
  background-color: #345971;
  color: white;
  font-family: sans-serif;
  line-height: 1.6rem;
}
a:link, a:visited {
  color: white;
}
form > * {
  font-size: 1.2rem;
  padding: 0.6rem 1rem;
  margin-bottom: 0.4rem;
  border-radius: 2rem;
  appearance: none;
}
form, p {
  margin-top: 2rem;
}
main {
  margin: 2rem 6rem;
  text-align: center;
}
#hero {
  margin: 1rem auto;
  inline-size: 30ch;
  display: block;
}

#logo {
  inline-size: 40ch;
  display: block;
  position: relative;
  margin: auto;
}

@media only screen and (max-device-width: 480px) {
  
  #hero {
    inline-size: 40ch;
  }
  form > * {
    font-size: 1.3rem;
    padding: 0.8rem;
    margin: 0.6rem;
  }
  p {
    font-size: 1.3rem;
  }
}